Subject: [mpls] I-D ACTION:draft-wang-mpls-rsvp-te-00.txt

From: wangdongflower <[email-masked]>
Date: Fri, 15 Jan 2010 22:46:14 +0800 (CST)

Hi All,
    I have post a new I-D for the mpls working group,
   Title : Extension to RSVP-TE for signaling control of dynamic Hose-based VPN
    Filename : draft-wang-mpls-rsvp-te-00.txt
  
   This document describes the extension to resource reservation
   protocol-traffic engineering for signaling control of dynamic Hose-
   based VPN.  The signaling procedure is used to achieve dynamic
   revision of hose interface.  This document proposes a new Hose-Notify
   message and a series of signaling procedure for extension of RSVP-TE
   to achieve this function.
    A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-wang-mpls-rsvp-te-00.txt
 Thank you for your attention!
  Sincerely,
  Dong Wang